> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verzekeren/herbouwwaarde-api/sivi-afd-consult-online.md).

# SIVI AFD Consult online

### Overzicht

De **SIVI AFD Consult Online** is de online referentie voor de **SIVI AFD-standaard**, een gestandaardiseerd datamodel dat binnen de Nederlandse verzekeringssector wordt gebruikt.

De standaard definieert gemeenschappelijke veldnamen, beschrijvingen en codelijsten voor het uitwisselen van verzekeringsinformatie tussen verschillende systemen en softwareleveranciers.

Twee versies van de standaard zijn momenteel relevant:

* [**AFD 1.0**](https://www.sivi.org/sivi-afs/ondersteuning/online-tools/afd-1-0-online-raadplegen/), de gevestigde huidige standaard die breed wordt gebruikt door Nederlandse verzekeringssoftwareleveranciers.
* [**AFD 2.0**](https://www.sivi.org/sivi-afs/ondersteuning/online-tools/afd-2-0-online-raadplegen/), de nieuwere versie van de standaard die bedoeld is als opvolger van AFD 1.0.

### Waarom is dit relevant voor de Herbouwwaarde API?

Onze API gebruikt duidelijke, begrijpelijke veldnamen. Voor klanten die werken met verzekeringssystemen of andere op AFD gebaseerde gegevens maken de **AFD 1.0- en AFD 2.0-mappings** het eenvoudiger om onze API te koppelen aan hun bestaande systemen.

| API-veld             | AFD 1.0   | AFD 2.0                        |
| -------------------- | --------- | ------------------------------ |
| `postcode`           | `PCODE`   | `postalCode`                   |
| `housenumber`        | `HUISNR`  | `houseNumber`                  |
| `houseaddition`      | `TOEVOEG` | `houseNumberAddition`          |
| `region`             | `COROP`   | `nutsLevelThreeAreaName`       |
| `city`               | `PLAATS`  | `city`                         |
| `street`             | `STRAAT`  | `street`                       |
| `build_year`         | `BOUWJR`  | `constructionYear`             |
| `inner_surface_area` | `OPPWON`  | `houseSurfaceAreaSquareMeters` |
| `outer_surface_area` | `PERCOPP` | `cadastralParcelArea`          |
| `volume`             | `INHM3`   | `volumeInCubicMeters`          |
| `building_purpose`   | `BESTEM`  | `buildingPurpose`              |
| `house_type`         | `TYPEWON` | `homeType`                     |
| `rebuild_value`      | `HERBWRD` | `rebuildCost`                  |
| `number_of_rooms`    | `KAMERS`  | `numberRooms`                  |
| `wall_material`      | `AARDBW`  | `constructionOfWalls`          |
| `floor_material`     | `AARDVLR` | `constructionOfFloors`         |
| `roof_material`      | `AARDDAK` | `constructionOfRoof`           |

#### Voorbeeldoutput

```
"afd_1_0": {
  "PCODE": "2771DS",
  "HUISNR": "87",
  "TOEVOEG": "",
  "COROP": "Oost-Zuid-Holland",
  "PLAATS": "Boskoop",
  "STRAAT": "Zuidkade",
  "BOUWJR": "1961",
  "OPPWON": "131",
  "PERCOPP": "1605",
  "INHM3": "548",
  "TYPEWON": {
    "codelist": "ADNTYP",
    "code": "2"
  },
  "BESTEM": {
    "codelist": "ADNBSM",
    "description": "Wonen",
    "code": "17"
      },
  "HERBWRD": "578260",
  "KAMERS": null,
  "AARDBW": {
    "codelist": "ADNBMU",
    "description": "Steen",
    "code": "T"
  },
  "AARDVLR": {
    "codelist": "ADNBVL",
    "description": "Steen/beton",
    "code": "S"
  },
  "AARDDAK": {
    "codelist": "ADNBDA",
    "description": "Pannen",
    "code": "P"
  }
},
"afd_2_0": {
  "postalCode": "2771DS",
  "houseNumber": "87",
  "houseNumberAddition": "",
  "nutsLevelThreeAreaName": "Oost-Zuid-Holland",
  "city": "Boskoop",
  "street": "Zuidkade",
  "constructionYear": "1961",
  "houseSurfaceAreaSquareMeters": "131",
  "cadastralParcelArea": "1605",
  "volumeInCubicMeters": "548",
  "homeType": {
    "codelist": "ADNTYP",
    "code": "2"
  },
  "buildingPurpose": {
    "codelist": "ADNBSM",
    "description": "Wonen",
    "code": "17"
      },
  "rebuildCost": "578260",
  "numberRooms": null,
  "constructionOfWalls": {
    "codelist": "ADNBMU",
    "description": "Steen/beton",
    "code": "S"
  },
  "constructionOfFloors": {
    "codelist": "ADNBVL",
    "description": "Steen/beton",
    "code": "S"
  },
  "constructionOfRoof": {
    "codelist": "ADNBDA",
    "description": "Pannen",
    "code": "P"
  }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/verzekeren/herbouwwaarde-api/sivi-afd-consult-online.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
